package com.diagbot.dto;

import lombok.AllArgsConstructor;
import lombok.Data;

/**
 * @Author chengyao
 * @Date 2021/10/14 20:01
 * @Version 1.0
 */

@Data
@AllArgsConstructor
public class ImageCaptchaDTO {
    /**
     * 图片验证码文字内容
     */
    private String words;
    /**
     * 返回内容，例如正常的Base64或以Web的image标签识别的base64格式
     */
    private String returnContent;
    //图片唯一id
    private String captchaId;
}
